@import url(reset.css);
@import url(header.css);
@import url(footer.css);
.tzgg{height: 99px; border-bottom: 1px solid #e5e5e5; }
.tzgg h2{ float: left; background: url(web_icon03.png) left center no-repeat; width: 59px; height: 99px; color: #FFFFFF;}
.tzgg h2 a{ color: #FFFFFF; font-size: 18px;writing-mode:tb-rl; padding-left: 8px; padding-top: 11px;}
.tzgg-box{float: right;width: 1141px;height: 99px;background: url(web_icon04.png) repeat-x left center;}
.tzgg-box h3{height: 40px;text-align: center;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-top: 20px;width: 98%;margin: 0 auto;}
.tzgg-box h3 a{ color: #0b61a4; font-size: 30px;}
.tzgg-box p{line-height: 30px;width: 98%;margin: 0 auto;}
.tzgg-box p a{ color: #e01919;}

.news-box{ overflow: hidden;}
.jj_jdt {width: 635px;height: 380px;float: left;overflow: hidden;position: relative;z-index: 11;}
.jj_jdt .dian {height: 20px;overflow: hidden;position: absolute;right: 2px;bottom: 5px;z-index: 5;}
.jj_jdt .dian ul {overflow: hidden;zoom: 1;}
.jj_jdt .dian ul li {color:#FFFFFF;float: left;margin-right: 4px;display: block;width: 10px;height: 10px;background: #ffffff;cursor: pointer; border-radius: 50%;}
.jj_jdt .dian ul li.on {background: #0168b7;}
.jj_jdt .yq_img {position: relative;height: 100%;z-index: 0;}
.jj_jdt .yq_img li {zoom: 1;vertical-align: middle;}
.jj_jdt .yq_img img {height: 635px;width:675px;}
.jj_jdt .new_bj {position: absolute;zoom: 1;left: 0px;bottom: 0px;z-index: 2;width: 635px;height: 44px;line-height: 44px;background: #000;opacity: 0.4;filter: alpha(opacity=40);overflow: hidden;}
.jj_jdt .new {position: absolute;left: 0;bottom: 0;z-index: 4;width: 600px;text-indent: 10px;height: 42px;}
.jj_jdt .new h3 a {line-height: 42px;color: #FFF;font-weight: normal;font-size: 14px;display: block;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.jj_jdt .new a:hover {text-decoration: none !important;}
.jj_jdt .prev1,.jj_jdt .next1{width: 50px;height: 50px;display: block;position: absolute;top: 145px;z-index: 999;}
.jj_jdt .prev1{left: 5px;background: url(left_arr.png) -6px 0 no-repeat;}
.jj_jdt .next1{right: 0;background: url(right_arr.png) 13px 0 no-repeat;}


.yw-box{width: 552px;float: right;position: relative;}
.yw-box h2 {height: 42px; font-size: 18px;}
.yw-box h2 a{text-align: center;float: left;display:block;width: 79px;*width: 74px;color: #333333;height: 40px;line-height: 40px;}
.yw-box h2 a.on{color: #0168b7;border-bottom: 2px solid #0168b7;}
.yw-box h2 i{padding: 0 10px;display: block;width: auto;float: left;margin-top: 7px;}

.news-list{overflow: hidden;height: 260px; margin-top: 10px;}
.news-list .one{padding: 5px;border-bottom: 1px  dashed #020202;margin-bottom: 5px;}
.news-list .one h3{ line-height: 30px; font-size: 16px; color: #185aad; text-align: center;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news-list .one h3 a{ color: #025790;}
.news-list ul li{background: url(dot.png) left center no-repeat;line-height: 37px;height: 37px;*line-height: 35px;*height: 35px;position: relative;padding-left: 10px;}
.news-list ul li:hover{background: url(dot_on.png) left center no-repeat;}
.news-list ul li a{font-size:16px;color:#555555;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width: 75%;height: 37px;line-height: 37px;*line-height: 35px;*height: 35px;}
.news-list ul li span{ position: absolute; right: 0; top: 0; color: #afafaf;}

.gwy-link{ overflow: hidden; height: 70px;}
.gwy-link ul li{float: left;width: auto;height: 70px;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}
.gwy-link ul li a{ display: block; width: auto; height: 70px;}
.gwy-link ul li a em{width: 50px;height: 50px;display: block;float: left;background: url(web_icon05.png) no-repeat;margin: 10px 4px 0 0px;}
.gwy-link ul li.li1 a em{background-position: -6px 1px;}
.gwy-link ul li.li2 a em{background-position: -165px 0px;}
.gwy-link ul li.li3 a em{background-position: -335px 1px;}
.gwy-link ul li.li1{}
.gwy-link ul li.li2{margin-left: 42px;}
.gwy-link ul li.li3{margin-left: 42px;}
.gwy-link ul li:hover a em{transform: rotate(360deg);-moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); ransition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s; -webkit-transition: transform 0.7s ease-out 0s;}
.gwy-link ul li a span{display: block;float: left;color: #3f92d2;font-size: 18px;width: auto;line-height: 20px;margin-top: 16px;}
.gwy-link ul li a span i{color: #333333;font-size: 8px;font-style: normal;letter-spacing: -1px;}
.gwy-link ul li.li1{}
.gwy-link ul li.li2 span{color: #ff9200;}
.gwy-link ul li.li3 span{color: #007241;}

.zwxxgk_link{ overflow: hidden; background: #f7f7f7; border: 1px solid #ededed; height: 118px;}
.zwxxgk_link ul li{ float: left; width: 195px;height: 118px; border-right: 1px solid #ededed;}
.zwxxgk_link ul li a{ display: block; width: auto;height: 118px; cursor: pointer;}
.zwxxgk_link ul li a em{display: block; height: 50px; width: 50px; background: url(web_icon06.png) no-repeat; margin: 10px auto;}
.zwxxgk_link ul li a span{ font-size: 16px; display: block; width: auto; text-align: center; margin: 0 auto; height: 30px; line-height: 30px;}
.zwxxgk_link ul li.li1 a em{background-position: 6px -3px;}
.zwxxgk_link ul li.li2 a em{background-position: -69px -6px;}
.zwxxgk_link ul li.li3 a em{background-position: -142px -6px;}
.zwxxgk_link ul li.li4 a em{background-position: -213px -5px;}
.zwxxgk_link ul li.li5 a em{background-position: -291px -5px;}
.zwxxgk_link ul li.li6 a em{background-position: -359px -8px;}
.zwxxgk_link ul li.li6{border-right: 0;}
.box_02{ overflow: hidden;}
.box_02_left{ float: left; width: 860px;}
.box_02_left .zcwj-rsxx{ overflow: hidden;}
.box_02_left .zcwj-rsxx .zcwj_con{ width: 430px;height: 115px;}
.box_02_left .zcwj-rsxx .zcwj_con h3{width: 115px;text-align: center;height: 115px;float: left;}
.box_02_left .zcwj-rsxx .zcwj_con h3 a.a1{ color: #FFFFFF;background: #0b61a4;display: block; height: 80px; font-size: 18px; line-height: 80px;}
.box_02_left .zcwj-rsxx .zcwj_con h3 .more{ display: block; background: #f4f9fc; color: #0b61a4; height: 35px; line-height: 35px;}
.box_02_left .zcwj-rsxx .zcwj_con h3 .more a{color: #0b61a4;}
.box_02_left .zcwj-rsxx .zcwj_con ul{display: block;float: left;width: 300px;padding-left: 8px;}
.box_02_left .zcwj-rsxx .zcwj_con ul li{line-height: 29px;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height: 29px;}
.box_02_right{ float: right; width: 320px;}
.lm{border-bottom: 3px #e5e5e5 solid;height: 40px;line-height: 40px;position: relative;font-weight: bold;}
.lm a{display: block; float: left; width: auto; padding: 0 5px; height: 40px; line-height: 40px; border-bottom: 3px solid #0168b7; font-size: 20px;}
.lm span{position: absolute;display: block;border: 1px solid #0b61a4;border-radius: 5px;width: 70px;text-align: center;right: 0;top: 8px;}
.lm span.wyxx a{font-weight: normal; font-size: 14px; height: 25px; line-height: 25px; border-bottom: 0; color: #0b61a4;}
.banner1{width:1200px;/* height:90px; */overflow:hidden;position:relative;}
.banner1 .bd{ position:relative; height:100%; z-index:0;   }
.banner1 .bd li{ zoom:1; vertical-align:middle; position: relative;}
.banner1 .bd img{ width:1200px; height:90px; display:block;  }
.banner1 .hd ul { position:absolute; right:10px; bottom:10px; overflow:hidden;z-index:10 }
.banner1 .hd ul li { color: #FFFFFF; float:left;  width:22px; height:22px; line-height: 22px; text-align: center; border-radius: 50%; overflow:hidden; margin-right:5px; cursor:pointer; background:#ffcc66 }
.banner1 .hd ul li.on {background:#ff0000;} 
/*重点领域信息\政府数据*/
.zdlyxx-sj{ overflow: hidden;}
.zdlyxx-sj dl{ overflow: hidden;}
.zdlyxx-sj dl dt{ height: 40px; line-height: 40px;}
.zdlyxx-sj dl dt a{font-size: 18px;height: 40px; line-height: 40px;}
.zdlyxx-sj dl dt a.on{ color: #0b61a4;}
.zdlyxx-sj dl dd{overflow: hidden;height: 250px;}
.zdlyxx-sj dl dd ul{ overflow: hidden;}
.zdlyxx-sj dl dd ul.zdlyxx_link li{margin-right: 30px;float: left;width: 110px;height: 110px;transition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s;-webkit-transition: transform 0.7s ease-out 0s;margin-top: 15px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li a{position: relative; z-index: 0;width: 110px; height: 110px; display: block;}
.zdlyxx-sj dl dd ul.zdlyxx_link li a em{display: block;width: 111px;height: 112px;z-index: 0;position: relative;background: url(zdlygk_icon.png) no-repeat;/* margin-top: 15px; */}
.zdlyxx-sj dl dd ul.zdlyxx_link li a span{position:absolute;z-index: 2;top: 63%;left: 23%;text-align: center;display: block;width: auto;margin: 0 auto;color: #3b6a9a;font-size: 16px;}

.zdlyxx-sj dl dd ul.zdlyxx_link li:hover a em{transform: rotate(0deg);-moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); ransition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s; background: url(zdlygk_icon_hover.png) no-repeat; -webkit-transition: transform 0.7s ease-out 0s;}

.zdlyxx-sj dl dd ul.zdlyxx_link li.li1 a em{background-position: -7px -8px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li.li2 a em{background-position: -147px -8px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li.li3 a em{background-position: -287px -8px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li.li4 a em{background-position: -428px -8px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li.li5 a em{background-position: -568px -8px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li.li6 a em{background-position: -708px -8px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li.li7 a em{background-position: -9px -140px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li.li8 a em{background-position: -149px -140px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li.li9 a em{background-position: -289px -140px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li.li10 a em{background-position: -430px -140px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li.li11 a em{background-position: -569px -140px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li.li12 a em{background-position: -710px -140px;}
.zdlyxx-sj dl dd ul.zdlyxx_link li:hover a span{color: #FFFFFF;}

.zfsj{overflow: hidden;background: #f9fdff;height: 250px;}
.zfsj h3{height: 40px;line-height: 40px;color: #0b61a4;font-size: 16px;position: relative;}
.zfsj h3 i{display: block;position: absolute;height: 20px;width: 5px;left: 10px;top: 10px;background: #0b61a4;}
.zfsj h3 a{color: #0b61a4;padding-left: 25px;}
.zfsj ul li{float: left;width: 140px;height: 144px;ransition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s;-webkit-transition: transform 0.7s ease-out 0s;}
.zfsj ul li a{ display: block;width: 100%; height: 150px; cursor: pointer;}
.zfsj ul li a em{display: block;width: 90px;height: 90px;background: url(web_icon07.png) no-repeat;margin: 0 auto;}
.zfsj ul li a span{display: block;width: auto;margin: 0 auto;height: auto;line-height: 22px;text-align: center;}
.zfsj ul li:hover a em{transform: rotate(360deg);-moz-transform: rotate(360deg);-webkit-transform:rotate(360deg); ransition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s;}
.zfsj ul li.li1 a em{background-position: 3px 3px;}
.zfsj ul li.li2 a em{background-position: -139px 3px;}
.zfsj ul li.li3 a em{background-position: -282px 3px;}
.zfsj ul li.li4 a em{background-position: -423px 3px;}
.zfsj ul li.li5 a em{background-position: -568px 3px;}
.zfsj ul li.li6 a em{background-position: -709px 3px;}
.zfsj ul li.li5 a span{text-align: left;padding-left: 30px;}

.zjgd-gdtz{overflow: hidden;}
.zjgd-gdtz dl dt{ height: 40px; border-bottom: 3px solid #e5e5e5;}
.zjgd-gdtz dl dt a{ margin-right: 10px;padding:0 10px;font-size: 20px; height: 40px; line-height: 40px; display: block; width: auto; float: left;}
.zjgd-gdtz dl dt a.on{color: #0168b7; border-bottom: 3px solid #0168b7; }
.zjgd-gdtz dl dd{margin-top: 15px;}
.zjgd {overflow: hidden;height: 236px;}
.zjgd .zjgd_l{width: 295px;height: 235px; float: left;position: relative;}
.zjgd .zjgd_l .pic{overflow: hidden;width: 295px;height: 235px; display: block;}
.zjgd .zjgd_l .pic img{overflow: hidden;width: 295px;height: 235px; }
.zjgd .zjgd_l p{padding-left:10px;background-color:#000000;background-color:rgba(0,0,0,0.6);position: absolute;bottom: 0;left: 0;width: 285px;height: 30px;line-height: 30px;}
.zjgd .zjgd_l p a{color: #FFFFFF;}
.zjgd .zjgd_r{float: right;width: 550px;overflow: hidden;}
.zjgd .zjgd_r h3{height: 35px;/* line-height: 40px; */color: #0b61a4;font-size: 16px;position: relative;}
.zjgd .zjgd_r h3 i{display: block;position: absolute;height: 20px;width: 5px;left: 0px;top: 1px;background: #0b61a4;}
.zjgd .zjgd_r h3 a{color: #0b61a4;padding-left: 15px;}
.zjgd .lyzx{overflow: hidden;display: block;height: 105px;}
.zjgd .lyzx li{background: url(dot.png) left center no-repeat;line-height: 37px;height: 37px;position: relative;padding-left: 10px;}
.zjgd .lyzx li:hover{background: url(dot_on.png) left center no-repeat;}
.zjgd .lyzx li a{font-size:16px;color:#555555;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width: 75%;height: 37px;line-height: 37px;}
.zjgd .lyzx li span{ position: absolute; right: 0; top: 0; color: #afafaf;}
.zjgd .zjgd_link{display: block;overflow: hidden;margin-top: 10px;}
.zjgd .zjgd_link li{float: left;width: 100px;text-align: center;height: 84px;border: 1px solid #d0d0d0;border-radius: 5px; margin-right: 10px;}
.zjgd .zjgd_link li a{ display: block;width: 100%; height: 84px; cursor: pointer;}
.zjgd .zjgd_link li a em{display: block;width: 40px;height: 40px;background: url(web_icon12.png) no-repeat;margin: 7px auto;}
.zjgd .zjgd_link li a span{display: block;width: auto;margin: 0 auto;height: auto;line-height: 22px;text-align: center; color: #0b61a4;}
.zjgd .zjgd_link li.li1 a em{background-position: -3px -1px;}
.zjgd .zjgd_link li.li2 a em{background-position: -107px -1px;}
.zjgd .zjgd_link li.li3 a em{background-position: -219px -1px;}
.zjgd .zjgd_link li.li4 a em{background-position: -328px -1px;}
.zjgd .zjgd_link li.li5 a em{background-position: -436px -3px;}
.zjgd .zjgd_link li.li5{margin-right: 0px;}

.gdtz{overflow: hidden;height: 236px;}
.gdtz .gdtz_l{width: 242px;height: 185px;float: left;position: relative;margin-top: 25px;}
.gdtz .gdtz_l .pic{overflow: hidden;width: 242px;height: 185px; display: block;}
.gdtz .gdtz_l .pic img{overflow: hidden;width: 242px;height: 185px; }
.gdtz .gdtz_l p{padding-left:10px;background-color:#000000;background-color:rgba(0,0,0,0.6);position: absolute;bottom: 0;left: 0;width: 232px;height: 30px;line-height: 30px;}
.gdtz .gdtz_l p a{color: #FFFFFF;}
.gdtz_c{overflow: hidden;display: block;height: 200px;width: 260px;float: left;margin-left: 15px;margin-top: 14px;}
.gdtz_c li{background: url(dot.png) left center no-repeat;line-height: 34px;height: 34px;position: relative;padding-left: 10px;}
.gdtz_c li:hover{background: url(dot_on.png) left center no-repeat;}
.gdtz_c li a{font-size:16px;color:#555555;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:100%;height: 37px;line-height: 37px;}
.gdtz_c li span{ position: absolute; right: 0; top: 0; color: #afafaf;}

.gdtz_r{float: right;width: 321px;overflow: hidden;margin-top: 12px;}
.gdtz_r li{float: left;width: 107px;text-align: center;height: 90px;/* border: 1px solid #d0d0d0; */border-radius: 5px;/* margin-right: 10px; */margin-bottom: 10px;}
.gdtz_r li a{ display: block;width: 100%; height: 84px; cursor: pointer;}
.gdtz_r li a em{display: block;width: 55px;height: 55px;background: url(web_icon09.png) no-repeat;margin: 7px auto;}
.gdtz_r li a span{display: block;width: auto;margin: 0 auto;height: auto;line-height: 22px;text-align: center; color: #0b61a4;}
.gdtz_r li.li1 a em{background-position: -44px -32px;}
.gdtz_r li.li2 a em{background-position: -157px -32px;}
.gdtz_r li.li3 a em{background-position: -268px -32px;}
.gdtz_r li.li4 a em{background-position: -45px -134px;}
.gdtz_r li.li5 a em{background-position: -158px -134px;}
.gdtz_r li.li6 a em{background-position: -269px -134px;}
.gdtz_r li:hover a em{transform: rotate(360deg);-moz-transform: rotate(360deg);-webkit-transform:rotate(360deg); ransition: transform 0.7s ease-out 0s;-moz-transition:transform 0.7s ease-out 0s;}

.box_02_right .jdhy ul{display: block; margin: 10px 0;}
.box_02_right .jdhy li{background: url(dot.png) left center no-repeat;line-height: 30px;height: 30px;position: relative;padding-left: 10px;}
.box_02_right .jdhy li:hover{background: url(dot_on.png) left center no-repeat;}
.box_02_right .jdhy li a{font-size:16px;color:#555555;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width: 100%;height: 30px;line-height: 30px;}
.box_02_right .jdhy li span{ position: absolute; right: 0; top: 0; color: #afafaf;}

.qzqd{display: block; overflow: hidden; width: 100%; height: 108px;}

.hdjl{ overflow: hidden;}
.hdjl_link{margin-top: 9px;height: 180px;overflow: hidden;}
.hdjl_link li{float: left;width: 157px;text-align: center;margin-bottom: 5px;margin-right: 5px;background: #0b61a4;height: 55px;line-height: 55px;}
.hdjl_link li a{ display: block;width: 100%; height: 55px; cursor: pointer;}
.hdjl_link li a em{display: block;width: 40px;height: 40px;background: url(web_icon08.png) no-repeat;float: left;margin: 8px 5px 0 5px;}
.hdjl_link li a span{display: block;width: auto;height: auto;text-align: left; color: #FFFFFF; float: left; font-size: 16px;}
.hdjl_link li.li1 a em{background-position: 4px 7px;}
.hdjl_link li.li2 a em{background-position: -153px 7px;}
.hdjl_link li.li3 a em{background-position: 3px -55px;}
.hdjl_link li.li4 a em{background-position: -156px -53px;}
.hdjl_link li.li5 a em{background-position: 3px -115px;}
.hdjl_link li.li6 a em{background-position: -148px -114px;}
.hdjl_link li:hover{ background: #118cd3;}

.ztzl-box{height: 240px; overflow: hidden;width: 100%;  margin-top: 10px;}
.ztzl-box li{ width: 100%; height: 72px; overflow: hidden; margin-bottom: 10px;}
.ztzl-box li img{height: 72px;width: 100%; }